advancements.adventure.root.title=§fPustolovščina
advancements.end.root.title=§fKonec
advancements.husbandry.root.title=§fŽivinoreja
advancements.nether.root.title=§fNether
advancements.story.root.title=§fMinecraft
container.inventory=
container.hopper=
container.crafting=
container.dispenser=§fIzstreljevalec
container.dropper=§fDelilnik
container.furnace=
container.enchant=
container.repair=
container.creative=
container.brewing=
container.chest=§fSkrinja
container.chestDouble=§fVelika skrinja
container.enderchest=§fEnder skrinja
container.beacon=
container.shulkerBox=§fShulker skrinja
demo.help.movementShort=§fPremikaj se s pritiskom na %1$s, %2$s, %3$s, %4$s
demo.help.movementMouse=§fPoglej naokoli z miško
demo.help.jump=§fSkoči s pritiskom na %1$s
demo.help.inventory=§fPritisni %1$s da odpreš inventar
demo.help.title=§fMinecraft preizkusni način
demo.help.fullWrapped=§fTa demo bo trajal 5 igrinih dni (približno 1 uro in 40 minut pravega časa). Preveri dosežke za namige. Uživaj!
entity.MinecartChest.name=§fVoziček s skrinjo
entity.MinecartHopper.name=
entity.Villager.name=§fVaščan
entity.Villager.farmer=§fKmet
entity.Villager.fisherman=§fRibič
entity.Villager.shepherd=§fPastir
entity.Villager.fletcher=§fIzdelovalec puščic
entity.Villager.librarian=§fKnjižničar
entity.Villager.cleric=§fDuhovnik
entity.Villager.armor=§fOrožar
entity.Villager.weapon=§fKovač orožja
entity.Villager.tool=§fKovač orodja
entity.Villager.butcher=§fMesar
entity.Villager.leather=§fUsnjar
entity.Horse.name=§fKonj
entity.Donkey.name=§fOsel
entity.Mule.name=§fMula
entity.Llama.name=§fLama
gui.advancements=§fNapredki
itemGroup.buildingBlocks=§fGradilne kocke
itemGroup.decorations=§fDekorativne kocke
itemGroup.redstone=§fRedstone
itemGroup.transportation=§fPrevoz
itemGroup.misc=§fMešano
itemGroup.search=§fVsi predmeti
itemGroup.food=§fHrana
itemGroup.tools=§fOrodja
itemGroup.combat=§fBoj
itemGroup.brewing=§fVarjenje
itemGroup.materials=§fMateriali
itemGroup.inventory=§fPreživetveni inventar
itemGroup.hotbar=§fShranjene orodne vrstice
recipe.toast.title=Â§dOdklenjen nov recept!
recipe.toast.description=§fPreveri knjigo receptov
tutorial.move.title=§dPremikaj se s %s, %s, %s in %s
tutorial.move.description=§fSkoči s %s
tutorial.look.title=§dPoglej okoli
tutorial.look.description=§fUporabi svojo miško, da pogledaš okoli sebe
tutorial.find_tree.title=§dPoišči drevo
tutorial.find_tree.description=§fUdari drevo, da zbereš les
tutorial.punch_tree.title=§dUniči drevo
tutorial.punch_tree.description=§fDrži %s
tutorial.open_inventory.title=§dOdpri svoj inventar
tutorial.open_inventory.description=§fPritisni %s
tutorial.craft_planks.title=§dIzdelaj lesene deske
tutorial.craft_planks.description=§fPomaga ti lahko knjiga z recepti
